version: 1.47.0
files:
  - url: TheiaIDE.AppImage
    sha512: Fyl8JIm9GtwIktCOL61OEQ/AsW/erwlGhORCGRMDQaDj0R8nGihA5vXoq0hSTWPaN+M0V+50ZQmYez1UJBq3aw==
    size: 259850001
    blockMapSize: 270117
path: TheiaIDE.AppImage
sha512: Fyl8JIm9GtwIktCOL61OEQ/AsW/erwlGhORCGRMDQaDj0R8nGihA5vXoq0hSTWPaN+M0V+50ZQmYez1UJBq3aw==
releaseDate: '2024-03-01T09:37:27.314Z'
